/****************************************************************************
** Slider STARTSEITE
****************************************************************************/
.carousel-inner {
	overflow: hidden;
	position: relative;
	width: 100%;
}

.carousel-inner > .item {
	max-height: 500px;
	overflow: hidden;
}

.carousel img {
	width: 100%;
}
.carousel-control {
	opacity: 0.9;
	z-index: 500;
}
.carousel-control:hover {
	opacity: 1;
}

.carousel-indicators {
	bottom: -6px;
}
.carousel-indicators li {
	background-color: rgba(255, 255, 255, 0.7);
	border: 1px solid rgba(255, 255, 255, 0.4);
	border-radius: 14px;
	cursor: pointer;
	display: inline-block;
	height: 14px;
	margin: 1px;
	text-indent: -999px;
	width: 14px;
}

.carousel-indicators .active {
	background-color: #eb5f49;
	border: none;
	width: 14px;
	height: 14px;
	margin: 1px;
}



.carousel-control .glyphicon {
	text-shadow: none;
	font-size: 30px;
}

.glyphicon-chevron-left.glyphicon.startSliderLeft {
	background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
	color: #eb5f49;
	height: 46px;
	line-height: 42px;
	width: 46px;
	padding: 0 9px;
}
.glyphicon-chevron-right.glyphicon.startSliderRight {
	background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
	color: #eb5f49;
	height: 46px;
	line-height: 42px;
	width: 46px;
	padding: 0 9px;
}
.carousel-caption {
	bottom: 20px;
	color: #ffffff;
	left: 15%;
	padding-bottom: 20px;
	padding-top: 20px;
	position: absolute;
	right: 15%;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	z-index: 500;
}

.carousel-caption .featureItemHeadline {
	color: #fff;
	font-size: 54px;
	font-weight: 600;
	text-transform: uppercase;
}

.featureItemText {
	font-size: 24px;
	font-weight: 700;
	text-shadow: 0px 0px 5px #000;
}
.carousel-caption a {
	color: #fff;
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.carousel-caption {
		bottom: 0;
		padding: 0;
		left: 7%;
		margin-bottom: 30px;
		right: 7%;
	}
	.carousel-caption .featureItemHeadline {
		font-size: 42px;
		line-height: 36px;
	}
}

@media only screen and (max-width : 480px) {

	.carousel-caption {
		bottom: 0;
		padding: 0;
		left: 5%;
		right: 5%;
	}
	.carousel-caption .featureItemHeadline {
		font-size: 32px;
		line-height: 36px;
	}
	.featureItemText {
		font-size: 18px;
	}
}